National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:bea:weblogic_server:9.1:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 3 matching records.
Vendor
Product
Version
Update
Edition
Language
bea
weblogic_server
9.1

Vendor: bea Product: weblogic_server Version: 9.1
bea
weblogic_server
9.1
ga

Vendor: bea Product: weblogic_server Version: 9.1
Update: ga
bea
weblogic_server
9.1
ga

express

Vendor: bea Product: weblogic_server Version: 9.1
Update: ga Edition: express